/* Feuille de style par MS|Sanj!`-_-u pour le site [MS] */

/* Style pour les éléments HTML */
p{font-size:8pt;color:#C0C0C0}
body{background-image:url(../Images/background.gif);text-align: center;margin:0 auto;padding:0;}
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:link IMG{border:none;}
a:hover{color:#666666;border:1px solid #C0C0C0;}
hr{width:75%;height:1px;border-width:1px;border-style:dotted;}
input{font-family:Tahoma;color:#C0C0C0;font-size:8pt;border-style:solid;border-color:#C0C0C0;border-width:1px;}
input:hover{background-color:#eeeeee;}
textarea{font-family:Tahoma;color:#C0C0C0;font-size:8pt;border-style:solid;border-color:#C0C0C0;border-width:1px;}
textarea:hover{background-color:#eeeeee;}


#vignette{
background-image:url(../Images/vignette.jpg);
width:200px;
height:150px;
}

#texte{
position:relative;
left:35px;
}

.souligne{
border-bottom:1px dotted;
}

/* IMAGES POUR LE SITE */
#rubriquen{
position:absolute;
background-image:url(../Images/Rubrique/news2.png);
background-repeat:no-repeat;
left:22px;
width:160px;
height:37px;
top:6px;
}

#bref{
position:absolute;
background-image:url(../Images/Rubrique/bref2.png);
background-repeat:no-repeat;
left:345px;
width:184px;
height:39px;
top:7px;
}

#logo{
top:10px;
margin:auto;
position:relative;
background:inherit;
background-repeat:no-repeat;
width:600px;
height:112px;
background:inherit;
}

#rubriquec{
position:absolute;
background-image:url(../Images/Rubrique/commentaire2.png);
background-repeat:no-repeat;
width:302px;
height:40px;
top:515px;
left:16px;
}

#decap{
position:absolute;
background-image:url(../Images/decapsuleur.jpg);
background-repeat:no-repeat;
width:289px;
height:264px;
top:406px;
left:312px;
}

#apercu{
	position:absolute;
	left: 58px;
	top: 26px;
}

/* FIN IMAGE POUR LE SITE */
#top{
top:10px;
margin:auto;
position:relative;
text-align:left;
font-family:Tahoma;
color:#B0B0B0;
font-size:8pt;
width:600px;
border-style:dotted;
border-width:1px 0 1px 0;
border-color:#C0C0C0;
background-image:url(../Images/cellfond.png);
}

#menu{
margin:auto;
top:10px;
position:relative;
text-align:left;
font-family:Tahoma;
color:#333333;
font-size:8pt;
width:600px;
border-style:dotted;
border-width:1px 0 1px 0;
border-color:#C0C0C0;
background-image:url(../Images/cellfond.png);
}

#contenu{
position:relative;
margin:auto;
text-align:left;
font-family:Tahoma;
color:#999999;
font-size:8pt;
height:85%;
width:600px;
height:700px;
background-color:#FFFFFF;
top:10px
}

#news{
background-color:#F8F8F8;
border-top:1px dotted #A0A0A0;
border-bottom:1px dotted #A0A0A0;
top:51px;
overflow:auto;
height:449px;
width:276px;
position:absolute;
left:21px;
font-family:Tahoma;
color:#999999;
}

#defms{
background-color:#F8F8F8;
border-top:1px dotted #A0A0A0;
border-bottom:1px dotted #A0A0A0;
top:52px;
overflow:auto;
height:25px;
width:225px;
position:absolute;
left:345px;
font-family:Tahoma;
color:#999999;
}

#photos{
background-color:#F8F8F8;
border-top:1px dotted #A0A0A0;
border-bottom:1px dotted #A0A0A0;
top:92px;
overflow:auto;
height:152px;
width:225px;
position:absolute;
left:345px;
font-family:Tahoma;
color:#999999;
}

#navigation{
position:absolute;
background-color:#F0F0F0;
top:7px;
left:7px;
height:500px;
width:190px;
}

#lescommentaires{
overflow:auto;
position:absolute;
background-color:#F8F8F8;
border-top:1px dotted #F0F0F0;
border-bottom:1px dotted #F0F0F0;
top:565px;
left:18px;
width:270px;
height:118px;
font-family:Tahoma;
color:#999999;
}

#commentaire{
position:absolute;
top:561px;
left:306px;
font-family:Tahoma;
color:#999999;
}

#pied{
margin:auto;
position:relative;
text-align:center;
font-family:Tahoma;
color:#B0B0B0;
font-size:8pt;
width:600px;
border-style:dotted;
border-width:1px 0 1px 0;
border-color:#C0C0C0;
background-image:url(../Images/cellfond.png);
bottom:0px;
}
